ion-fab-button[data-desc] {
    position: relative;
  }
  
  ion-fab-button[data-desc]::after {
    position: absolute;
    content: attr(data-desc);
    z-index: 1;
    right: 55px;
    bottom: 4px;
    background-color: var(--ion-color-ista);
    padding: 9px;
    border-radius: 10px;
    color: white;
    box-shadow: 0 3px 5px -1px rgba(0,0,0,0.2), 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12);
  }

  .icon{
    font-size: 40px;
    margin-right: 25px;
  }

  .bell{
    width: 55px;
    margin-right: 25px;
    margin-bottom: 10px;
  }

  .fabIcon{
    font-size: 25px;
  }